prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ server
Version: 5.35.1
Description: YAZ server library for building Z39.50 applications
Requires: yaz libexslt
Libs: -L${libdir} -lyaz_server -lpthread
